additionalProperties:
    formFields:
        - default: 40156
          edit: true
          envKey: PANEL_APP_PORT_HTTP
          labelEn: HTTP Port
          labelZh: HTTP 端口
          label:
            en: HTTP Port
            ja: HTTP ポート
            ms: Port HTTP
            pt-br: Porta HTTP
            ru: HTTP-порт
            ko: HTTP 포트
            zh: HTTP 端口
            zh-Hant: HTTP 埠
          required: true
          rule: paramPort
          type: number
        - default: secret
          edit: true
          envKey: JWT_SECRET
          labelEn: JWT Secret
          labelZh: JWT密钥
          label:
            en: JWT Secret
            ja: JWT シークレット
            ms: Rahsia JWT
            pt-br: Segredo JWT
            ru: Секрет JWT
            ko: JWT 비밀
            zh: JWT密钥
            zh-Hant: JWT密鑰
          random: true
          required: true
          rule: paramComplexity
          type: password
